/*
 * Income Tax calculator
 *
 * This is a service to calculate income tax payable by an Indian resident or an Indian company
 *
 * API version: 1.0.0
 * Contact: ma@swagger.io
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */

package swagger

type TaxDue struct {
	Income int32 `json:"income"`

	Exemption int32 `json:"exemption"`

	Payable int32 `json:"payable"`

	Receivable int32 `json:"receivable"`
}
